## Bsoft program

# bmgft

### Usage: bmgft [options] input.star [input2.star]

Fourier transforms micrographs from a tomographic tilt series.

### Actions:

-removemarkers 14 | Mask out markers with this radius (pixels) before transformation.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-select 23,45,66 | Micrograph selection (default all).
-size 1024,1024,200 | Intended reconstruction size (default from micrograph).
-scale 0.5 | Scale of intended reconstruction (default 1).
-pad 3 | Image padding factor (default 2).
-fill 127 | Fill value for erasing/painting markers (default average).

### Output:

-output file.star | Output STAR file name.

Bsoft version 2.0.3-20180917 (64 bit)